<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
	<classpathentry kind="lib" path="D:/Christian/PhD/2. PhD in Computer Science/6. My Papers/4. SDPs Evaluation/Code/Libraries/californium-core-1.1.0-SNAPSHOT.jar"/>
	<classpathentry kind="lib" path="D:/Christian/PhD/2. PhD in Computer Science/6. My Papers/4. SDPs Evaluation/Code/Libraries/element-connector-1.1.0-SNAPSHOT.jar"/>
	<classpathentry kind="lib" path="D:/Christian/PhD/2. PhD in Computer Science/6. My Papers/4. SDPs Evaluation/Code/Libraries/org.json.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
